@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
h1, h2, h3, h4, h5, h6 {
  line-height: 140% !important;
}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html {-webkit-text-size-adjust: 100%}
body{
	font-family:'メイリオ','Meiryo',arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック','MS PGothic',Sans-Serif;
	font-size: 14px;
	line-height: 150%;
	color:#3A3228;
	-webkit-text-size-adjust: none;
	background:#fcfdfa;
}
@import url(https://fonts.googleapis.com/css?family=Varela);
.font{
	font-family: 'Varela', sans-serif;
	letter-spacing: 0.2em;
	font-weight: bold;
}
section{overflow: hidden;}
/* リンク設定
------------------------------------------------------------*/
a{
	margin:0;
	padding:0;
	text-decoration:none;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	font-size:100%;
	color:#3A3228;
}
a:hover, a:active{
	-webkit-transition:opacity 1s;
	-moz-transition:opacity 1s;
	-o-transition:opacity 1s; 
	outline: none;
	color:#ab9073;
}
.clear{clear: both;}
hr{
	clear: both;
	border: none;
	height: 5px;
}
#wrapper a img:hover{opacity:0.7;}
nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after, ul.post li:after,nav#mainNav .inner:after{content:""; display: table;clear: both;}
/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea,input[type="tel"],input[type="email"],select{
	vertical-align:middle;
	max-width:90%;
	line-height:30px;
	height:30px;
	padding:1px 5px;
	border:1px solid #d4d4d7;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:100%;
	color:#555;
	background:#fcfcfc;
}
textarea{
	height:auto;
	line-height:1.5;
}
input[type="submit"],input[type="reset"],input[type="button"],.link-b{
	padding:5px 15px;
	background: #3A3228;
	border:0;
	line-height:1.5;
	font-size:12px;
	color:#fff !important;
	cursor: pointer;
	text-decoration: none !important;
}
input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.link-b:hover{
	background: #ab9073;
	color:#fff !important;
}
*:first-child+html input[type="submit"]{padding:3px;}
/* レイアウト
------------------------------------------------------------*/
.inner{
	margin:0 auto;
	width:1024px;
}
#wrapper{
	margin:0 auto;
	width:1024px;
	overflow: hidden;
}
#header{
	overflow:visible;
	position: relative;
	margin:0 0 0 0;
	width: 100%;
}
#header-inner{
	width: 1024px;
	margin:0 auto;
	position: relative;
	padding: 10px 0 0 0;
}
#main {
	float: right;
	width: 760px;
}
#sidebar{
	float:left;
	width:220px;
}
#footer{clear:both;} 
.cont-box{
	overflow: hidden;
	clear: both;
	margin:0px auto 50px auto;
}
/*************
/* ヘッダー
*************/
.logo-img{
	margin: 0 auto 5px auto;
	width: 80px;
	height: auto;
    display:block;
}
#header h1 {
	padding: 0 0 40px 0;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
#header h2{
	font-size:34px;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	display: block;
	position: relative;
    text-align: center;
}
#header h2 a{color: #417254;}
#header h2:before {
    content: "";
    display: block;
    border-top: solid 1px black;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}
#header h2 span {
   background:#fcfdfa;
    padding: 0 20px;
    position: relative;
    z-index: 5;
}
/* メインイメージ
------------------------------------------------------------*/
.bx-pager,.bx-controls-direction{display: none;}
/* ---------------------font-------------------------------------*/
.single-post #main h1{
	font-size: 26px;
	font-weight: bold;
	color: #999;
}
#main h2{
	font-size:18px;
	background: url(images/h2.gif) repeat-y left 0;
	padding:6px 0 5px 18px;
	font-weight:normal;
	margin :30px 0 20px;
}
h2.page-title{font-size: 14px;}
h2.first{margin :0 0 20px !important;}
h2.page-title span.font{
	font-size: 24px;
	padding: 0 15px 0 0;
}
h3.title,.single-post #main h3{
	font-size: 16px;
	padding: 0 0 5px 0;
	font-weight:normal;
	margin : 30px 0 15px 0;
	border-bottom: 2px solid #3A3228;
}
h3.first{margin : 0 0 15px 0 !important;}
h3.title span.min {
	font-size: 14px;
	padding: 0 0 0 10px;
}
.single-post #main h4{
	font-size: 16px;
	border-bottom: 1px dashed #999;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
}
#h2news{
	background: url(images/bannew.gif) no-repeat 0 0;
	text-indent:-9999px;
	height: 30px;
	padding: 0 0 20px;
}
.post p{padding-bottom: 15px;}
.post-box {padding: 0 20px 20px;}
.post li{margin: 0 0 15px 0;}
img.aligncenter{
	margin: 0 auto 20px auto;
	display: block;
}
img.alignleft{
	float: left;
	margin: 0 30px 20px auto;
}
img.alignright{
	float: right;
	margin: 0 0 20px 30px;
}
table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table th{
	border-bottom: 1px dashed #ddd;
	width: 220px;
}
table td{
	border-bottom: 1px dashed #ddd;
	text-align: right;
}
table th .th,table td .td{
	padding:10px 5px;
	display: block;
}
#date {
	text-align: right;
	padding-right: 15px;
	padding-bottom: 10px;
	font-weight:bold;
	color:#999;
	font-size: 12px;
	font-weight: normal;
}
.cont-box{
	overflow: hidden;
	clear: both;
	margin: 0 auto 50px auto;
}
.right-text{text-align: right;}
/* ---------------------メインナビ--------------------------------------*/
ul#topnav{margin: 0 0 30px;}
ul#topnav li{
	list-style:none;
	margin: 0 auto 15px auto;
}
ul#topnav li span{
	font-weight: normal;
	font-size:10px;
	letter-spacing: 0em;
	color: #D0BE9A;
	font: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
ul#topnav a{
	text-decoration: none;
	display: block;
	letter-spacing: 0.1em;
	font-size:14px;
	background: url(images/arrow.png) no-repeat left 4px;
	padding: 0 0 0 14px;
    line-height: 120%;
}
#h3sea{
background: url(images/bansea.gif) no-repeat 0 0;
text-indent:-9999px;
height: 51px;
}
#sab_search {
	position: relative;
	margin-bottom: 30px;
}
#sab_search_text {
	border-top: none 0;
	border-right:none 0;
	border-bottom: 1px dotted #0099cc;
	border-left:none 0;
	height: 36px;
	width: 220px;
	font-size:14px;
	color:#999999;
}
#sab_search_submit {
	position: absolute;
	top:0;
	right: 0;
	height: 36px;
	width: 36px;
	border: 0 none;
	background: url(images/btnsea.gif) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
/* ---------------------サイドバー-------------------------------------*/
.top-info,.side-blog{
	padding:0 0 15px 0;
	border-bottom:1px solid  #3A3228;
	overflow: hidden;
}
.side-blog{border-bottom: none !important;}
.side-h3area{
	border-top:1px solid  #3A3228;
	padding: 15px 0 10px 0;
}
h3.side-title{
	font-size: 14px;
	border-bottom: 1px dashed #ddd;
	padding: 0 0 5px 0;
}
.side-h3area span.min{
	font-weight: normal;
	font-size:10px;
	letter-spacing: 0em;
	color: #D0BE9A;
	font: "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	padding: 0 0 0 1em;
}
.news,.side-blog ul{margin: 0 0 0 1em;}
.news li,.side-blog li{
	margin: 0 0 10px 0;
    padding: 0 0 5px 0;
	font-size: 12px;
}
.news time{font-size: 10px;}
.news a ,.side-blog li a{
	background: url(images/arrow.png) no-repeat left center;
	padding: 0 0 0 14px;
}
.top-info .camp-more{
	font-size: 12px;
	text-align: right;
	float: right;
}
.top-info .camp-more span{
	background: url(images/arrow.png) no-repeat left center;
	padding: 0 0 0 14px;
	display: block;
}
/* ---------------------フッター--------------------------------------*/
#footer{
	clear:both;
	overflow: hidden;
	padding: 40px 0 0;
	text-align: center;
}
#footer-inner{
	overflow: auto;
	padding: 0;
	margin: 0 auto;
	width: 930px;
}
.footer-tel{font-size: 12px;}
.footer-tel .tel{
	font-size:16px;
	background: url(images/tel.png) no-repeat left center;
	padding: 0 0 0 26px;
}
#copy {
	padding : 10px 10px 10px 10px;
	text-align: center;
	color:#999999;
	font-size: 10px;
}
/* ---------------------下層ページ-----------------------------------*/
.post{
	margin: 0 20px;
	overflow: hidden;
	position: relative;
}
.list{
	margin: 0 0 20px 0;
	background: url(images/arrow.png) no-repeat left 4px;
	padding: 0 0 0 14px;
}
/*************
/* コメント
*************/
.comment_form_label{margin: 0 0 10px;}
.red{color : #ff0000;}
.comment_form_text{margin: 0 0 20px;}
.comment_form_in{
	border: 1px dotted #ffffff;
	width: 588px;
	height: 30px;
	background: #e1e1e1;
}
.comment_form_box{margin: 0 0 20px;}
.comment_form_textbox{
	border: 1px dotted #ffffff;
	width: 588px;
	height: 100px;
	background: #e1e1e1;
}
.form_comment_submit {text-align: center;}
.form_comment_submit input[type="submit"] {
	padding: 10px 30px;
	border: 1px dotted #cccccc;
	color: #ffffff;
	background: #e1e1e1;
}
.form_comment_submit input[type="submit"]:hover {
	filter: alpha(opacity=60);
	moz-opacity:0.6;
	opacity:0.6;
}
/* ---------------------ナビゲーション--------------------------------------*/
#page-top { position: fixed; bottom: 20px; right: 20px;z-index: 10;background: #000;opacity: 0.6}
#page-top a {  width: auto; text-align: center; display: block; padding: 20px 10px;color: #fff;font-size: 12px;}
#page-top a:hover{background:#ab9073;}
/* ---------------------Aboutページ--------------------------------------*/
.staff-box{	width: 340px;}
.staff-box-left{float: left;}
.staff-box-right{float: right;}
h3.name span.font {font-size: 18px;}
h3.name span.min {font-size: 12px;}
/* ---------------------Menuページ--------------------------------------*/
.menu-box-area{
	overflow: hidden;
	clear: both;
	margin: 0 auto 50px auto;
}
.menu-box{width: 340px;}
.menu-box-left{float: left;}
.menu-box-right{float: right;}
.menu-title-area{position: relative;}
.menu-box .fukumu{font-size: 12px;}
.menu-title-area .fukumu{
	position: absolute;
	top: 16px;
	right: 0;
}
h3.menu{
    line-height: 110% !important;
    position: relative;
    margin: 0 0 5px 0 !important;
}
h3.menu span.font {font-size: 16px;}
h3.menu span.min {
	font-size: 10px;
	color: #D0BE9A;
	padding: 0 0 0 17px;
}
.menu-box .coution{
	font-size: 12px;
	color: #79354E;
}
.menu-box .min{
	text-align: right;
	font-size: 12px;
}
.coution-area{
	border: 1px solid #3A3228;
	padding: 30px 25px 15px 25px;
}
/* ---------------------Hair styleページ--------------------------------------*/
ul.style-list{
	overflow: hidden;
	clear: both;
	margin: 0 auto;
}
ul.style-list li{
	width: 230px;
	float: left;
	margin: 0 15px 15px 0;
}
ul.style-list li.last{margin: 0;}
/* ---------------------Accessページ--------------------------------------*/
.shop-info{margin-bottom: 20px;}
#shop-info-right{
	float: right;
    width: 330px;
}
table.shop-info th{width: 7em;}
table.shop-info td{text-align: left;}
table.shop-info tr.holiday th,table.shop-info tr.holiday td{border-bottom: none !important;}
#calen {
    text-align: center !important;
    position: relative;
}
#calen table {
	border-collapse: collapse !important;
	width: 100% !important;
	box-sizing: border-box;
}
#calen table thead th{
	padding: 6px 0 !important;
    height: auto !important;
    line-height: 14px !important;
    }
#calen table tr td,#calen table tr th{
	border: 1px solid #ddd !important;
    font-size: 12px;
    text-align: center;
    line-height: 24px !important;
    padding: 0 !important;
    font-weight: normal !important;
}
#calen form {
    margin: 0 !important;
    text-align: right;
}
#calen table {border-top: none !important;}
#calen tr td.pad {text-align: center;}
#booei{margin-bottom: 10px;}
.access-coution .coution{
	color: #FEE2A0;
	font-size: 20px;
	vertical-align: middle;
}
table.shop-info tr.no-line td{padding: 0 0 10px 0;}
#calen table tfoot tr td{border: none !important;}
/* ---------------------キャンペーンページ--------------------------------------*/
.camp-box-area{
	overflow: hidden;
	clear: both;
	margin: 0 auto 50px auto;
	text-align: center;
}
.camp-box{
	width: 300px;
	border: 1px solid #3A3228;
	padding: 25px 20px;
	float: left;
	margin:0 0 40px 20px;
	line-height: 250%;
}
.camp-box .camp-p{
	font-size: 20px;
	font-weight: bold;
	color: #E16868;
}
/* ---------------------ブログページ--------------------------------------*/
.blog-box,.comment-box{
	border: 1px solid #3A3228;
    padding: 30px 25px 15px 25px;
    margin: 0 20px 40px 20px;
    overflow: hidden;
    position: relative;
}
.thumb img.wp-post-image{
	float: left;
	margin: 0 30px 20px 0;
	display: block;
}
.blog-box .more {
    font-size: 12px;
    text-align: right;
    position: absolute;
    right: 30px;
    bottom: 50px;
}
.blog-box .more span,.blog-box h3 a span{
	background: url(images/arrow.png) no-repeat left center;
    padding: 0 0 0 14px;
    display: block;
}
.wp-pagenavi {
    clear: both;
    text-align: center;
    padding: 0 0 20px 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #ddd;
    padding: 10px 12px;
    margin: 5px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border: 1px solid #ddd;
    background: #ddd;
}
.post-box img{
	max-width: 720px;
	height: auto;
	display: block;
}
.social ul {
    text-align: center;
    margin: 40px auto 0 auto;
    clear: both;
}
.social li {
    display: inline-block;
    list-style: none;
    vertical-align: top;
    margin: 0 10px;
    font-size: 0.5em;
}
@media only screen and (max-width:1024px){
#header-inner,#wrapper,#footer-inner{margin: 0 20px;}
}